/*   
Theme Name: Responsive Child for JTGroup.co.nz
Theme URI: http://themeid.com/responsive-theme
Description: Responsive Child Theme
Author: Emil Uzelac
Author URI: http://themeid.com
Template: responsive
Version: 1.2
*/

/* Import Responsive Styles */
@import url('../responsive/style.css');
@import url('../responsive/core/css/style.css');

/* =Start Here
-------------------------------------------------------------- */

body {
	background: #000000;
	color: #8E8E91;
	padding: 0 15px;
	font-family: Verdana, Arial, sans-serif;
}

/* =Globals
-------------------------------------------------------------- */
#container {
	max-width:800px;
	/* max-width:960px; */
}

#container {
	margin: 40px auto;
	background-color: #000000;
	border: 0 solid #8E8E91;
	border-radius: 6px 6px 6px 6px;
	-webkit-box-shadow: 0px 0px 4px 4px rgba(142, 142, 142, 0.5);
	box-shadow: 0px 0px 4px 4px rgba(142, 142, 142, 0.5);
}

/* =Links
-------------------------------------------------------------- */
a {
	color: #8E8E91;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: silver;
	text-decoration: none;
}

/* =Header
-------------------------------------------------------------- */
#header {
	margin-top: 10px;
}

#header #logo {
	margin: 0;
	text-align: center;
	width: 100%;
}

#header #logo .site-name {
    padding-top: 10px;
	font-size: 1.3em;
}

.site-name {
	color: #8E8E91;
}
/* =Headings
-------------------------------------------------------------- */
h1 {
	color:#8E8E91;
	font-size:2em;
}

#content-full {
	margin-bottom: 0;
}

#wrapper {
    background-color: #000000;
    border: 0;
}

.nowrap {
	white-space:nowrap;
}

#content .gallery-item img {
	width: 100%;
	height: auto;
}

/* =Tables
-------------------------------------------------------------- */
/*table {
	width: 100%;
	border: 0px solid #000000 !important;
}

th, td {
	border: 0px solid #000000 !important;
}

th, td {
	padding: 0;
}*/

th, 
td,
table {
	border: 0px solid #000000 !important;
	padding: 0;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
	color: #8E8E91;
	font-size: 11px;
	line-height: 1.5em;
	text-align: center;
	padding-top: 0;
}

#footer-wrapper {
	text-align: center;
	padding: 1px;
}

#footer a {
	color: #8E8E91;
}

.powered {
	text-align:right;
	margin-left: 100%;
	margin-right: 0;
	float: right !important;
}

/* Plugins */
/* Responsive Slider */
.responsive-slider.flexslider .slide-title a {
	background: none;
}

.responsive-slider.flexslider .slide-title a:hover {
	background: none;
}

.flex-control-nav {
	display: none;
}

.responsive-slider.flexslider {
    margin-bottom: 0;
}

/* qTranslate */

/*#qtranslate-chooser { 
	position: absolute;
}

.lang li {
	display: inline; 
	padding-right: 5px;
}
*/
.qtrans_language_chooser { 
	list-style-type: none; 	
}

.qtrans_language_chooser li { 
	float: right; 
	margin: 10px 7px 10px 0;
}

/* This will disable the tiny menu that replaces the regular menu */
.tinynav { 
	display: none;
}

.menu {
	display: block !important;
}


/* =Media Queries
    Don't enter your regular styles in media queries
	This part is for Responsive Design only
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {
    }

    .grid, .grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
}

@media screen and (max-width: 650px) {

    body {
    }

    #header #logo {
	    float:none;
	    text-align:center;
    }

    .grid, .grid-right {
	    float:none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
    .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
	    float:none;
	    text-align:center;
    }
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {
    }

    #header #logo {
	    float:none;
	    text-align:center;
    }

    .grid, .grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }

    .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
	    float:none;
	    text-align:center;
    }
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}
/*"The last 29 days of the month are the hardest."- Nikola Tesla*/